<ART ID="05339" PID="2326" JID="140" BPAGE="5109" EPAGE="5118" PII="S0217979209053394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF POSITION DEPENDENT EFFECTIVE MASS OF HYDROGENIC IMPURITIES IN PARABOLIC <F><RM>GaAs/GaAlAs</RM></F> QUANTUM DOTS IN A STRONG MAGNETIC FIELD</MTI>
<RTI>Effective Mass of Hydrogenic Impurities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. JOHN</FNM>
<SNM>PETER</SNM>
<EAD>a_johnpeter@rediffmail.com</EAD>
<X-REF REFID="S0217979209053394AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053394AF001">Govt. Arts College, Melur-625 106, Madurai, Tamil Nadu, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
</HIST>
<ABST>
<P>The binding energy of shallow hydrogenic impurities in parabolic <F><RM>GaAs/GaAlAs</RM></F> quantum dots is calculated as a function of dot radius in the influence of magnetic field. The binding energy has been calculated following a variational procedure within the effective-mass approximation. Calculations are presented with constant effective-mass and position dependent effective masses. A finite confining potential well with depth is determined by the discontinuity of the band gap in the quantum dot and the cladding. The results show that the impurity binding energy (i) increases as the dot radius decreases for the infinite case, (ii) reaches a peak value around <F>1R<SUP>*</SUP></F> as the dot radius decreases and then diminishes to a limiting value corresponding to the radius for which there are no bound states in the well for the infinite case, and (iii) increases with the magnetic field. Also it is found that (i) the use of constant effective mass <F>(0.067 m<INF>0</INF>)</F> is justified for dot sizes <F>&#x2265; a*</F> where <F>a*</F> is the effective Bohr radius which is about 100 &#x00C5; for <F><RM>GaAs</RM></F>, in the estimation of ionization energy and (ii) the binding energy shows complicated behavior when the position dependent mass is included for the dot size <F>&#x2264; a*</F>. These results are compared with the available existing literatures.</P>
</ABST>
<KWDG>
<KWD>Donor binding</KWD>
<KWD>spin-orbit coupling</KWD>
<KWD>quantum dot</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.20 Dx</KWD>
<KWD>73.20.Hb</KWD>
</KWDG>
</FRONT>
</ART>
